Subject: bug#58724: Consider showing the vertical border in the tab line

From: João Guerra <[email-masked]>
Date: Sat, 29 Oct 2022 14:59:40 +0200

Is there a simple way to draw 1 pixel lines or 1 pixel spaces? I am
currently adding a vertical border in my tab-line customization with a
XPM, but that doesn't sound ideal. How's the original vertical border
drawn?